Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 19:48:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c majda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  majda Bot:  Hi Majda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9501826197 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545596393            11:36 PM, 14th Sep                     majda                    Ok thank you           11:36 PM, 14th Sep                   Sohaib                   Hi Majda ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:37 PM, 14th Sep                     majda                    I make order and I ask for pick up by my self next to my house and I go there but they said they don’t receive message yet           11:39 PM, 14th Sep                     majda                    I need to collect them tomorrow because my flight is tomorrow evening           11:39 PM, 14th Sep                   Sohaib                   We see that you have placed your order on Sep 14, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           11:40 PM, 14th Sep                   Sohaib                   . You’ll receive an SMS and an email when your order is ready for collection.           11:41 PM, 14th Sep                   Sohaib                   Is there anything else I can help you with?           11:42 PM, 14th Sep                     majda                    I was in the shop and I choose all what I bought on line so my order is ready they just told that we will receive notifications in 15 minutes           11:43 PM, 14th Sep                     majda                    If I could not pick up my order tomorrow I would like to cancel it please and I will buy directly from the shop           11:44 PM, 14th Sep                   Sohaib                   As we can see that your order is not yet ready for collection Kindly expected that within tomorrow           11:44 PM, 14th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           11:44 PM, 14th Sep                   Sohaib                   Is there anything else I can help you with?           11:45 PM, 14th Sep                     majda                    The shop I was is Max in city center MA eisem dubai           11:46 PM, 14th Sep                   Sohaib                   We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           11:47 PM, 14th Sep                     majda                    Thank you for helping           11:47 PM, 14th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103824